Subject: [os2genau_digest] No. 1135
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 2 Jul 2005 00:02:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 01 July 2005
 Number  1135
**************************************************

Subjects for today
 
1  Re:  Partition corruption : Chris_neeson <Chris_Neeson at compuserve dot com>
2  Re:  Partition corruption : Alan Duval <amoht at tpg dot com dot au>
3  Re:  Partition corruption : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 1 Jul 2005 05:35:31 -0400
From:  Chris_neeson <Chris_Neeson at compuserve dot com>
Subject:  Re:  Partition corruption

Hi Alan, it's Chris Neeson.

Now that PMMerge.dll has been eliminated as a possible cause
of your problems, and there was earlier discussions about
colocation of swapfile and burn images,
can we have a look at something else?

How are you 'driving' your CD burner?
( ie which drivers are you loading for that device,
      are you loading a proprietary one as well as RSJ? etc).

For that metter, what make is your burner?
( you might have mentioned that earlier ).

Regards
Chris
-------------------------- prev ----------------
 
Hi Alan

>  Re:  PMMERGE.dll
> Creation date  1/12/04
> Time:   10:39:56
> Size:      1,269,677 bytes

I would say you have

 >Good = 16/07/03  18:51    1269677           0  PMMERGE_DLL.BAK

I suspect your problem isnt PMMERGE as your not using the BAD
version from FP5.

> I have reinstalled eCS from an image since my recent troubles and hence 
> the time problems with my Emails. I don't think the time statement in 
> config.sys was altered in this image and I have lost the alteration I 
> should make to correct matters. Could you advise what it should be.

I use 
SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600
but everytime I post it Chris tells me off for doing it wrong, or
was that just the olympics year he didnt like it :)

This ones for Melbourne

> Incidently, tonight  Mozilla mail froze when I tried to start it so I 
> had to reboot and again the system wouldn't boot and HD 1 couldn't be 
> seen. Nor could I boot my floppy version of DFSee.  I disconnected 
> everything and set up the PC on a table where I could check it and it 
> booted correctly. I then tried the previous Primary disk but it wasn't 
> recognized so the partition tables are definitely corrupted.
> Why is this problem recurring?  Till recently it's been a reliable
system.

I would consider running LVM /NEWMBR to replace your Master Boot
Record. Then reboot, and run LVM from the prompt, click on each partition,
then exit with a save. Failing that, start to learn more about DFSEE if
your systems not backed up. Could also be the first signs of a harddisk
on the wayout, or a RAM error, its hard to put your finger on the actual
problem without having a real good look at it.
 
Cheers
Ian Manners
http://www.os2site dot com/

Resistence is useless!!(if less than 1 ohm).
---------------------------------------------------------------------------
-------

----------------------- Internet Header --------------------------------
Sender:<deadmail>
Received: from gateway1 dot comkal dot net (gateway1 dot comkal dot net [210.8.201.190])
        by siaag1ab dot compuserve dot com (8.12.11/8.12.7/SUN-2.17) with ESMTP id
j5QGRcn3021206
        for <chris_neeson at compuserve dot com>; Sun, 26 Jun 2005 12:27:40 -0400
(EDT)
Received: from ns1 dot comkal dot net (ns1 dot comkal dot net [210.8.201.132]) by 
 mail. (Weasel v1.73); 27 Jun 2005 02:27:36 +1000
Received: from localhost (jedi dot comkal dot net [192.168.1.40]) by
server1.os2site dot com
  (Weasel v1.73) for <os2genau at os2 dot org dot au>; 27 Jun 2005 02:23:53 +1000
From: "Ian Manners" <deadmail>
To: "os2genau at os2 dot org dot au" <os2genau at os2 dot org dot au>
Date: Mon, 27 Jun 2005 02:23:51 +1000 (EST)
P 
Hi Alan

>  Re:  PMMERGE.dll
> Creation date  1/12/04
> Time:   10:39:56
> Size:      1,269,677 bytes

I would say you have

 >Good = 16/07/03  18:51    1269677           0  PMMERGE_DLL.BAK

I suspect your problem isnt PMMERGE as your not using the BAD
version from FP5.

> I have reinstalled eCS from an image since my recent troubles and hence 
> the time problems with my Emails. I don't think the time statement in 
> config.sys was altered in this image and I have lost the alteration I 
> should make to correct matters. Could you advise what it should be.

I use 
SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600
but everytime I post it Chris tells me off for doing it wrong, or
was that just the olympics year he didnt like it :)
----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Fri, 01 Jul 2005 21:28:53 +0100
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Partition corruption

Chris_neeson wrote:

>Hi Alan, it's Chris Neeson.
>
>Now that PMMerge.dll has been eliminated as a possible cause
>of your problems, and there was earlier discussions about
>colocation of swapfile and burn images,
>can we have a look at something else?
>
>How are you 'driving' your CD burner?
>( ie which drivers are you loading for that device,
>      are you loading a proprietary one as well as RSJ? etc).
>
>For that metter, what make is your burner?
>( you might have mentioned that earlier ).
>
>
>Regards
>Chris
>-------------------------- prev ----------------
> 
>Hi Alan
>
>  
>
>> Re:  PMMERGE.dll
>>Creation date  1/12/04
>>Time:   10:39:56
>>Size:      1,269,677 bytes
>>    
>>
>
>I would say you have
>
> >Good = 16/07/03  18:51    1269677           0  PMMERGE_DLL.BAK
>
>
>I suspect your problem isnt PMMERGE as your not using the BAD
>version from FP5.
>
>  
>
>>I have reinstalled eCS from an image since my recent troubles and hence 
>>the time problems with my Emails. I don't think the time statement in 
>>config.sys was altered in this image and I have lost the alteration I 
>>should make to correct matters. Could you advise what it should be.
>>    
>>
>
>I use 
>SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600
>but everytime I post it Chris tells me off for doing it wrong, or
>was that just the olympics year he didnt like it :)
>
>This ones for Melbourne
>
>  
>
>>Incidently, tonight  Mozilla mail froze when I tried to start it so I 
>>had to reboot and again the system wouldn't boot and HD 1 couldn't be 
>>seen. Nor could I boot my floppy version of DFSee.  I disconnected 
>>everything and set up the PC on a table where I could check it and it 
>>booted correctly. I then tried the previous Primary disk but it wasn't 
>>recognized so the partition tables are definitely corrupted.
>>Why is this problem recurring?  Till recently it's been a reliable
>>    
>>
>system.
>
>I would consider running LVM /NEWMBR to replace your Master Boot
>Record. Then reboot, and run LVM from the prompt, click on each partition,
>then exit with a save. Failing that, start to learn more about DFSEE if
>your systems not backed up. Could also be the first signs of a harddisk
>on the wayout, or a RAM error, its hard to put your finger on the actual
>problem without having a real good look at it.
> 
>Cheers
>Ian Manners
>
>
>
>
> 
>
>Hi Alan
>
>  
>
>> Re:  PMMERGE.dll
>>Creation date  1/12/04
>>Time:   10:39:56
>>Size:      1,269,677 bytes
>>    
>>
>
>I would say you have
>
> >Good = 16/07/03  18:51    1269677           0  PMMERGE_DLL.BAK
>
>
>I suspect your problem isnt PMMERGE as your not using the BAD
>version from FP5.
>
>  
>
>>I have reinstalled eCS from an image since my recent troubles and hence 
>>the time problems with my Emails. I don't think the time statement in 
>>config.sys was altered in this image and I have lost the alteration I 
>>should make to correct matters. Could you advise what it should be.
>>    
>>
>
>I use 
>SET TZ=EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600
>but everytime I post it Chris tells me off for doing it wrong, or
>was that just the olympics year he didnt like it :)

>  
>
Hi Chris,

I have a Pioneer 107 DVD RW and used the RSJ driver but have since 
changed to using the DANI driver which comes with eCS.
I have just received an Email from Jan of DFSee who analysed my PSAVE 
and DFSDISK files. He thinks I have a hardware problem causing a read 
problem and suggested checking the cable and connections to HD1 and if 
that didn't help suggested the disk controller or MB may be at fault.
Hence yesterday I decided to take HD1 out of the removable rack and 
install it without the rack as I have had trouble with a a faulty rack 
before. Everything worked well, so I then removed the HD and tried the 
HD  that couldn't be detected before. This time it was detected but 
couldn't be booted and both PM 5.0 and DFSee can see the partitions but 
say they are unformatted. Obviously there is a read error.
I then put the new HD1 back and made sure it was working before putting 
on the side covers. At this stage I again checked the booting before 
shifing the PC back to my study and to my dismay it wouldn't boot again 
and couldn't see the first disk.
I then loosened the screws attaching the side plates of the box and 
tried again and it booted, so tightened them and  set up the PC in my 
office and it is going with the new HD1
I have had two episodes since my first disaster using the new HD1 and 
Danis driver when the PC wouldn't boot and couldn't see HD1. Each time 
when I have disconnected everything and set up the PC on the family room 
table to check it with the side covers off the PC has booted. I don't 
know why shifting it should do this.
Could I have a MB fault and could tightening the side plate screws put a 
strain on the MB and precipitate the fault?
If I get much more trouble I might have to get a new MB but dread the 
work involved in getting my scanner and sound to work with a new MB. I 
would have to get a new SCSI card for the scanner as my present one is 
in an ISA slot. I don't know whethet WIN 95 could be installed on a new 
MB. I need it as I have an OCR program on it .

Regards,

Alan Duval

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 01 Jul 2005 22:05:53 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Partition corruption

> Hi Chris,
>
> I have a Pioneer 107 DVD RW and used the RSJ driver but have since 
> changed to using the DANI driver which comes with eCS.
> I have just received an Email from Jan of DFSee who analysed my PSAVE 
> and DFSDISK files. He thinks I have a hardware problem causing a read 
> problem and suggested checking the cable and connections to HD1 and if 
> that didn't help suggested the disk controller or MB may be at fault.
> Hence yesterday I decided to take HD1 out of the removable rack and 
> install it without the rack as I have had trouble with a a faulty rack 
> before. Everything worked well, so I then removed the HD and tried the 
> HD  that couldn't be detected before. This time it was detected but 
> couldn't be booted and both PM 5.0 and DFSee can see the partitions 
> but say they are unformatted. Obviously there is a read error.
> I then put the new HD1 back and made sure it was working before 
> putting on the side covers. At this stage I again checked the booting 
> before shifing the PC back to my study and to my dismay it wouldn't 
> boot again and couldn't see the first disk.
> I then loosened the screws attaching the side plates of the box and 
> tried again and it booted, so tightened them and  set up the PC in my 
> office and it is going with the new HD1
> I have had two episodes since my first disaster using the new HD1 and 
> Danis driver when the PC wouldn't boot and couldn't see HD1. Each time 
> when I have disconnected everything and set up the PC on the family 
> room table to check it with the side covers off the PC has booted. I 
> don't know why shifting it should do this.
> Could I have a MB fault and could tightening the side plate screws put 
> a strain on the MB and precipitate the fault?
> If I get much more trouble I might have to get a new MB but dread the 
> work involved in getting my scanner and sound to work with a new MB. I 
> would have to get a new SCSI card for the scanner as my present one is 
> in an ISA slot. I don't know whethet WIN 95 could be installed on a 
> new MB. I need it as I have an OCR program on it .
>
> Regards,
>
> Alan Duval
>
>
 
>
> 

>
Another option may be to buy a low cost PCI EIDE adapter card install 
it, disable the EIDE controller on the motherboard and run from the EIDE 
card.  This would work if the problem being cause by tightening the case 
is affecting the onboard EIDE controller or cables from it to your drives.

Cheers/2

Ed.
----------------------------------------------------------------------------------